import pandas as pd

# 示例数据
data = {'date': ['5h', '8h', '6h', '2023h', '99h'],'dddd': ['5h', '8h', '6h', '2023h', '99h']}
df = pd.DataFrame(data)


str_text_df = df.to_csv(index=False).strip().replace(","," , ")

print(str_text_df)